body{margin:0; padding:0; background:url(images/main_bg.jpg) top repeat-x #FFFFFF; height:100%; text-align:center;}
table, td{border-collapse:collapse;}
table, td, img{border:0; vertical-align:top; text-align:left; margin:0; padding:0;}
table, td, input, textarea{border-collapse:collapse; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#636363;}
form, td{margin:0; padding:0;}
select, input, textarea{border:1px solid #636363; color:#636363; font-size:11px; background:0;}
ul{list-style:none; line-height:0; padding:0; margin:0}

.clear{clear:both;}
.ws{width:100%;}
.hs{height:100%;}
.tac{text-align:center;}
.tar{text-align:right;}
.in5{padding-top:5px;}
.in10{padding-top:10px;}
.in15{padding-top:15px;}
.in20{padding-top:20px;}
.in25{padding-top:25px;}

.pl5{padding-left:5px;}
.pr20{padding-right:20px;}

.title{display:block;}

.col_1, .col_2, .col_3, .td_1, .td_2, .td_3{float:left;}

a{color:#A30403; text-decoration:underline;}
a:hover{text-decoration:none;}

.main{width:780px; margin:0 auto; text-align:center;}

.text {font-family: Tahoma; font-size: 12px; color: #333333; text-align: justify;}
.text-dark {font-family: Tahoma; font-size: 12px; color: #000000; text-align: justify;}
.text-dark-bold {font-family: Tahoma; font-size: 12px; color: #023F83; text-align: justify; font-weight: bold;}
.text-dark-bold-cap {font-family: Tahoma; font-size: 14px; color: #023F83; font-weight: bold; text-transform: uppercase; letter-spacing: .2em;}
.text-dark-bold-red {font-family: Tahoma; font-size: 12px; color: #FF0000; font-weight: bold;}
.text-wht-bold {font-family: Tahoma; font-size: 12px; font-weight: bolder; color: #FFFFFF;}
.text-dark-bold-sm {font-family: Tahoma; font-size: 10px; color: #023F83; font-weight: bold;}
.form-bordered {border: thin solid #3AA2D5;}

/*============Logotype===========*/
h1{text-indent:-10000px; background:url(images/logo.jpg) top left no-repeat; height:69px; margin:0; padding:0; width:250px;}
/*==========//Logotype===========*/

/*=========header===========*/
.logo{width:409px; height:137px;}
.logo h1{margin:36px 0 0 37px;}
.header_form{width:371px; padding-top:58px;}
.header_form .bg{width:339px; height:42px; background:url(images/header_form_bg.jpg) top left no-repeat;}
.header_form .indent{padding:12px 0 0 20px;}
.header_form .td_1{width:161px;}
.header_form .td_2{width:70px;}
.header_form input{width:155px; height:17px;}
.header_form select{width:67px; height:20px;}

.menu{padding:15px 0 0 42px;}
.menu img{margin-right:2px;}

.banners{padding:8px 0 20px 35px;}
/*========//header==========*/

/*=========block===========*/
#content .block{background:url(images/block_pt.gif) top repeat-x #DBDBDB; font-size:16px; width:100%;}
#content .block .bot{background:url(images/block_pt.gif) bottom repeat-x; font-size:0.6875em; line-height:1.272em;}
#content .block .left{background:url(images/block_pt.gif) left repeat-y;}
#content .block .right{background:url(images/block_pt.gif) right repeat-y;}
#content .block .top_left{background:url(images/block_top_left.jpg) top left no-repeat;}
#content .block .top_right{background:url(images/block_top_right.jpg) top right no-repeat;}
#content .block .bot_left{background:url(images/block_bot_left.jpg) bottom left no-repeat;}
#content .block .bot_righ{background:url(images/block_bot_right.jpg) bottom right no-repeat; padding:13px 20px 17px 23px;}

#content .block strong{color:#023F83;}
#content .block span{color:#232323; font-style:italic; font-weight:bold;}

#content .block li div{background:url(images/list_a_2.gif) bottom repeat-x;}
/*========//block==========*/

/*=========content===========*/
.mbg{background:#EFEFEF;}
.mainheight{height:338px;}

#content{padding:22px 20px 14px 43px;}
#content td{font-size:0.6875em; line-height:1.272em;}

#content .title{display:block;}

#content li{background:url(images/list_li.gif) center left no-repeat; padding-left:16px;}
#content li div{background:url(images/list_a.gif) bottom repeat-x;}
#content li a{color:#023F83; text-decoration:none; font-size:12px; line-height:1.9em; padding-left:3px;}
#content li a:hover{text-decoration:underline;}

#content .line_x{height:1px; background:url(images/line_x.gif) top left repeat-x;}

#content h2{color:#A30403; font-size:1.09em; margin:0; padding:0;}

#content1 td{border: 1px solid #023F83; font-family: tahoma; color: #023F83; font-size:12px; line-height:25px; vertical-align: middle; padding: 5px;}
#content2 td{border: 1px solid #ccc; font-family: tahoma; color: #023F83; font-size:12px; line-height:19px; vertical-align: middle;}
#content3 td{font-family: tahoma; font-size:12px;}
#content4 td{border: 0px solid #023f83; font-family: tahoma; color: #023F83; font-size:14px; line-height:30px; vertical-align: middle; text-align: justify;}
#content5 td{border: 1px solid #ccc; font-family: tahoma; color: #023F83; font-size:12px; line-height:25px; vertical-align: middle; padding: 5px;}
#content6 td{border: 1px solid #ccc; font-family: tahoma; color: #023F83; font-size:12px; line-height:12px; vertical-align: top; padding: 5px;}
#content6 .ul20{list-style:none; line-height:0; padding:20; margin:0}
#content7 td{border: 0px; font-family: tahoma; color: #023F83; font-size:12px; line-height:14px; vertical-align: middle; padding: 5px;}
#content7 .text-dark-bold-red {font-family: Tahoma; font-size: 12px; color: #FF0000; font-weight: bold;}
#content8 td{border: 0px; font-family: tahoma; color: #023F83; font-size:12px; line-height:14px; vertical-align: top; padding: 5px;}

.pic{margin-right:15px; float:left;}

#planheader td{
	border: 1px solid #ccc;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:19px;
	background-color: #003F9A;
}
#planheader-red td{
	border: 1px solid #ccc;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:19px;
	background-color: #990000;
}

/*========//content==========*/

/*=========page_1===========*/
#page_1 #content{padding-left:37px; padding-bottom:7px;}
#page_1 .col_1{width:357px; padding-right:44px;}
#page_1 .col_2{width:311px; padding-top: 5px;}

#page_1 .col_1 .td_1{width:180px; padding:11px 31px 0 4px;}
#page_1 .col_1 .td_2{width:172px;}

#page_1 .col_1 .td_1 .title{margin-bottom:2px;}

#page_1 .col_2 .line_x{margin-top:3px;}

#page_1 .col_2 .title{margin-bottom:6px; margin-top:25px;}

#page_1 .col_2 .td_1{width:35px;}
#page_1 .col_2 .td_2{width:265px; font-size:11px;}

#page_1 .block .top_right{background:url(images/block_top_right_2.jpg) top right no-repeat;}

#page_1 .block .title{margin-bottom:10px;}
#page_1 .block .img_indent{margin:4px 0 0 8px;}
/*========//page_1==========*/

/*=========page_2===========*/
#page_2 .col_1{width:351px; padding-right:43px; padding-top:13px;}
#page_2 .col_2{width:312px;}

#page_2 .col_1 .title{margin-bottom:7px;}

#page_2 .col_1 .block .title{margin-bottom:7px;}
#page_2 .col_1 .block .td_1{width:140px; padding-right:23px}
#page_2 .col_1 .block .td_2{width:143px;}

#page_2 .col_2 .title{margin-bottom:7px;}

/*========//page_2==========*/

/*=========page_3===========*/
#page_3 .col_1{width:399px; padding-right:47px; padding-top:13px;}
#page_3 .col_2{width:260px;}

#page_3 .col_1 .title{margin-bottom:7px;}

#page_3 .col_2 .title{margin-bottom:7px;}
#page_3 .col_2 ul{margin-top:15px;}
/*========//page_3==========*/

/*=========page_4===========*/
#page_4 .col_1{width:351px; padding-right:45px; padding-top:13px;}
#page_4 .col_2{width:315px; padding-top:13px;}

#page_4 .col_1 .title{margin-bottom:7px;}
#page_4 .col_1 .indent{margin:15px 0 11px 0;}

#page_4 .col_1 .block .title{margin-bottom:7px;}
#page_4 .col_1 .block .td_1{width:140px; float:left;}
#page_4 .col_1 .block .td_2{width:154px; float:left;}
#page_4 .col_1 .block ul{margin-top:7px; width:142px;}


#page_4 .col_2 .title{margin-bottom:9px;}

.table{font-size:16px;}
.table td{font-size:0.6875em;}
.table .tb_col_1{width:193px; height:17px;}
.table .tb_col_2{width:80px;}
.table .tb_col_3{width:37px;}
/*========//page_4==========*/

/*=========page_5===========*/
#page_5 #content{padding-bottom:7px;}
#page_5 .col_1{width:403px; padding-right:43px; padding-top:13px;}
#page_5 .col_2{width:260px;}

#page_5 .col_1 .title{margin-bottom:5px;}

#page_5 .table{font-size:16px;}
#page_5 .table td{font-size:0.6875em;}
#page_5 .table .tb_col_1{width:223px; padding-bottom:13px; padding-right:55px;}
#page_5 .table .tb_col_2{width:125px; padding-bottom:13px;}

#page_5 .col_2 .block .title{margin-bottom:10px;}
#page_5 .col_2 ul{margin-top:15px; width:200px;}
/*========//page_5==========*/

/*=========page_6===========*/
#page_6 .col_1{width:428px; padding-right:42px; padding-top:13px;}
#page_6 .col_2{width:236px; padding-top:13px;}

#page_6 .col_1 .title{margin-bottom:5px;}

#page_6 .col_1 .indent{padding:17px 0 11px 0;}

#page_6 .col_1 .block .title{margin-bottom:10px;}

#form .td_1{width:193px;}
#form .td_1 div{height:21px;}
#form .td_2{width:190px;}
#form input{width:185px; height:16px;}
#form textarea{width:188px; height:59px; margin-bottom:14px;}

#page_6 #content .block .bot_righ{padding-bottom:13px;}

#page_6 .col_2 .title{margin-bottom:7px;}
/*========//page_6==========*/

/*=========page_7===========*/
#page_7 #content{padding-top:35px; padding-right:22px;}
#page_7 .title{margin-bottom:5px;}
#page_7 #content a{ color:#023F83}
/*========//page_7==========*/

/*=========footer===========*/
.footer_bg{background:url(images/footer_bg.gif) top repeat-x;}
.footer{height:76px; padding:15px 0 0 42px;}
.footer td{color:#868686; font-weight:bold; font-size:0.6875em; line-height:1.3em;}
.footer a{color:#868686; text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.footer .td_1{width:406px;}
.footer .td_2 img{margin-right:38px;}
/*========//footer==========*/
th {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
	color: #023F83;
}
#form .td_4 {
	width:193px;
	background-color: #FFFFFF;
}
#form .td_2white {
	width:190px;
	background-color: #FFFFFF;
}
#form .td_1white {
	width:193px;
	background-color: #FFFFFF;
}
